<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/Integration/include Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_eecb7863cc5539e333a9a51474f7e532.html">Integration</a></li><li class="navelem"><a class="el" href="dir_d487033c4cf6e1e6824ef2db7b280e3e.html">include</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">include Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for include:</div>
<div class="dyncontent">
<div class="center"><img src="dir_d487033c4cf6e1e6824ef2db7b280e3e_dep.png" border="0" usemap="#dir__d487033c4cf6e1e6824ef2db7b280e3e__dep" alt="/workplace/avs-device-sdk/Integration/include"/></div>
<map name="dir__d487033c4cf6e1e6824ef2db7b280e3e__dep" id="dir__d487033c4cf6e1e6824ef2db7b280e3e__dep">
<area shape="rect" id="node2" href="dir_84c9947eba37dd4948f5fc1406e22cb3.html" title="Integration" alt="" coords="185,61,270,109"/>
<area shape="rect" id="node3" href="dir_69fa8d0f4fee2820ffc8601fbf428b42.html" title="SampleApp" alt="" coords="291,157,381,205"/>
<area shape="rect" id="edge12-headlabel" href="dir_000233_000277.html" title="2" alt="" coords="297,132,304,145"/>
<area shape="rect" id="node4" href="dir_7cf910bd1d7603f12ef47ff650cec893.html" title="CapabilityAgents" alt="" coords="94,253,215,301"/>
<area shape="rect" id="edge13-headlabel" href="dir_000233_000049.html" title="1" alt="" coords="174,233,182,246"/>
<area shape="rect" id="node5" href="dir_ed284a04dd0d49c135ac897057737ac2.html" title="ContextManager" alt="" coords="392,253,512,301"/>
<area shape="rect" id="edge14-headlabel" href="dir_000233_000217.html" title="2" alt="" coords="446,227,453,240"/>
<area shape="rect" id="node6" href="dir_b1dfedc9efa610ba8c818c30206ff41f.html" title="ACL" alt="" coords="24,349,96,397"/>
<area shape="rect" id="edge15-headlabel" href="dir_000233_000000.html" title="3" alt="" coords="54,323,62,337"/>
<area shape="rect" id="node7" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="140,445,241,493"/>
<area shape="rect" id="edge16-headlabel" href="dir_000233_000015.html" title="24" alt="" coords="116,446,131,459"/>
<area shape="rect" id="node8" href="dir_b14333b5607b47fe7356eaa790107bd3.html" title="RegistrationManager" alt="" coords="172,349,318,397"/>
<area shape="rect" id="edge17-headlabel" href="dir_000233_000272.html" title="2" alt="" coords="247,324,255,337"/>
<area shape="rect" id="edge1-headlabel" href="dir_000277_000049.html" title="5" alt="" coords="216,246,223,259"/>
<area shape="rect" id="edge2-headlabel" href="dir_000277_000217.html" title="1" alt="" coords="410,228,418,242"/>
<area shape="rect" id="edge3-headlabel" href="dir_000277_000000.html" title="2" alt="" coords="61,324,69,337"/>
<area shape="rect" id="edge4-headlabel" href="dir_000277_000015.html" title="60" alt="" coords="253,452,268,466"/>
<area shape="rect" id="edge5-headlabel" href="dir_000277_000272.html" title="5" alt="" coords="268,330,275,343"/>
<area shape="rect" id="edge6-headlabel" href="dir_000049_000000.html" title="1" alt="" coords="99,335,106,348"/>
<area shape="rect" id="edge7-headlabel" href="dir_000049_000015.html" title="494" alt="" coords="168,419,190,432"/>
<area shape="rect" id="edge8-headlabel" href="dir_000049_000272.html" title="12" alt="" coords="208,323,223,336"/>
<area shape="rect" id="edge9-headlabel" href="dir_000217_000015.html" title="7" alt="" coords="257,455,265,468"/>
<area shape="rect" id="edge10-headlabel" href="dir_000000_000015.html" title="97" alt="" coords="140,421,155,434"/>
<area shape="rect" id="edge11-headlabel" href="dir_000272_000015.html" title="9" alt="" coords="217,427,224,440"/>
<area shape="rect" id="clust2" href="dir_d487033c4cf6e1e6824ef2db7b280e3e.html" alt="" coords="174,51,377,120"/>
<area shape="rect" id="clust1" href="dir_eecb7863cc5539e333a9a51474f7e532.html" title="Integration" alt="" coords="164,16,388,131"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_84c9947eba37dd4948f5fc1406e22cb3"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_84c9947eba37dd4948f5fc1406e22cb3.html">Integration</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
